{
	"schemaVersion": 1,
	"id": "mfmd2627",
	"version": "${version}",
	"name": "mfmd2627",
	"description": "A mod for learning how to develop mods in a group",
	"authors": [
		"The GTA team"
	],
	"contact": {
		"homepage": "https://git.jottyfan.de/GTA_Minecraft_Fabric_Mod_Development/Folien/wiki/welcome",
		"sources": "https://git.jottyfan.de/GTA_Minecraft_Fabric_Mod_Development/mfmd2627"
	},
	"license": "AGPL-3",
	"icon": "assets/mfmd2627/icon.png",
	"environment": "*",
	"entrypoints": {
		"main": [
			"de.jottyfan.minecraft.Mfmd2627"
		]
	},
	"depends": {
		"fabricloader": ">=0.19.3",
		"minecraft": "~26.2",
		"java": ">=25",
		"fabric-api": "*"
	}
}